Advisories ยป Package perl-Encode rss

Date ID Source Package(s) Type Affected release(s) CVE
2017-09-03 MGASA-2017-0325 rt , perl-Encode security 5 CVE-2012-4733 , CVE-2013-3368 , CVE-2013-3369 , CVE-2013-3370 , CVE-2013-3371 , CVE-2013-3372 , CVE-2013-3373 , CVE-2013-3374 , CVE-2014-9472 , CVE-2015-1165 , CVE-2015-1464 , CVE-2015-5475 , CVE-2016-6127 , CVE-2017-5361 , CVE-2017-5943 , CVE-2017-5944